<?php
/*
  $Id: index.php,v 1.1 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
  
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
   

*/

define('TEXT_MAIN', 'To jest domyślna konfiguracja sklepu internetowego osCommerce, produkty wyświetlane są wyłącznie dla celów demonstracyjnych, <b>żaden z produktów nie będzie zakupiony ani wysłany ani też zafakturowany</b>.
Wszelkie informacje jakie prezentuje sklep należy traktować jako fikcję.<br><br><table border="0" width="100%" cellspacing="5" cellpadding="2"><tr><td class="main" valign="top">' . tep_image(DIR_WS_IMAGES . 'default/1.gif') . '</td>
<td class="main" valign="top"><b>Komunikaty Błędów</b><br><br>Jeżeli powyżej widzisz jakiekolwiek komunikaty błędów lub ostrzerzenia popraw je jak najszybciej.<br><br>Kounikaty błędów wyświetlane są na górze strony na
<span class="messageStackError">kolorowym tle</span>.<br><br>Dokonywanych jest kilka testów aby upewnić się że sklep jest skonfigurowany prawidłowo. Można je anulować edytując odpowiednie parametry na końcu pliku includes/application_top.php.</td></tr>
<td class="main" valign="top">' . tep_image(DIR_WS_IMAGES . 'default/2.gif') . '</td><td class="main" valign="top"><b>Edycja Tekstów Strony</b><br><br>Tekst który się tutaj wyświetla można zmienić w następującym pliku (taki sam dla każdego języka):
<br><br><nobr class="messageStackSuccess">[ścieżka do sklapu]/includes/languages/' . $language . '/' . FILENAME_DEFAULT . '</nobr><br><br>Plik można edytować ręcznie lub przez Panel Administracyjny za pomocą skryptu znajdującego się tutaj:
<nobr class="messageStackSuccess">Języki->' . ucfirst($language) . '->Definiuj</nobr> lub modułu <nobr class="messageStackSuccess">Narzędzia->Eksplorator Plików</nobr>.<br><br>Tekst jest ustawany w następującym porządku:<br><br>
<nobr>define(\'TEXT_MAIN\', \'<span class="messageStackSuccess">To jest domyślna konfiguracja sklepu internetowego osCommerce...</span>\');</nobr><br><br>Tekst zaznaczony na zielono może być zmieniany -
istotnym jest aby nie zmieniać funkcji define() i wyrazu TEXT_MAIN.
Aby całkowicie usunąć tekst przypisany do TEXT_MAIN, wystarczy użyć pojedyńczych cudzysłowów nic między nimi nie wpisując:<br><br><nobr>define(\'TEXT_MAIN\', \'\');</nobr><br><br>
Więcej informacji na temat funkcji define() można znaleść <a href="http://www.php.net/define" target="_blank"><u>tutaj</u></a>.</td></tr><tr><td class="main" valign="top">' . tep_image(DIR_WS_IMAGES . 'default/3.gif') . '</td>
<td class="main" valign="top"><b>Zabezpieczenie Panelu Administracyjnego</b><br><br>
Ważne jest aby zabezpieczyć Panel Administracyjny przed niepowołanymi osobami. Obecnie jednak nie ma w standardzie zaimplementowanego mechanizmu który by to robił.</td></tr><tr><td class="main" valign="top">' . tep_image(DIR_WS_IMAGES . 'default/4.gif') . '</td>
<td class="main" valign="top">
<b>Dokumentacja Online</b><br><br>Dokumentację online można znaleść na stronie <a href="http://wiki.oscommerce.com" target="_blank"><u>osCommerce Wiki Documentation</u></a>.<br><br>Wsparcie społeczności dostępne jest na
<a href="http://forums.oscommerce.com" target="_blank"><u>Forum osCommerce</u></a>.</td></tr></table><br>Jeżeli chcesz ściągnąć program na którym działa ten sklep lub jeżeli chcesz uczestniczyć w jego rozwijaniu, zajrzyj na stronę
<a href="http://www.oscommerce.com" target="_blank"><u>osCommerce</u></a>. Ten sklep działa na osComerce w wersji <font color="#f0000"><b>' . PROJECT_VERSION . '</b></font>.');
define('TABLE_HEADING_NEW_PRODUCTS', '%s - Nowe produkty');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Wkrótce');
define('TABLE_HEADING_DATE_EXPECTED', 'Data wprowadzenia');
/* BEGIN latest news
     - added 2 'define' statement below */
  define('TABLE_HEADING_LATEST_NEWS', 'Aktualności');
  define('TEXT_NO_LATEST_NEWS', 'No Latest News available');
  /* //END latest news */

if ( ($category_depth == 'products') || (isset($HTTP_GET_VARS['manufacturers_id'])) ) {
  define('HEADING_TITLE', 'Lista produktów');
  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Model');
  define('TABLE_HEADING_PRODUCTS', 'Nazwa');
  define('TABLE_HEADING_MANUFACTURER', 'Producent');
  define('TABLE_HEADING_QUANTITY', 'Ilość');
  define('TABLE_HEADING_PRICE', 'Cena');
  define('TABLE_HEADING_WEIGHT', 'Waga');
  define('TABLE_HEADING_BUY_NOW', 'Do koszyka');
  define('TEXT_NO_PRODUCTS', 'Brak produktów w tej kategorii.');
  define('TEXT_NO_PRODUCTS2', 'Brak produktów tego producenta.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Ilość produktów: ');
  define('TEXT_SHOW', '<b>Pokaż:</b>');
  define('TEXT_BUY', 'Kup 1 \'');
  define('TEXT_NOW', '\' teraz');
  define('TEXT_ALL', 'Wszystko');
  define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');
  define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Co nowego?');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Kategorie');
}
?>